body {
    font-family: Poppins;
}

p {
    font-size: 14px;
    color: rgba(86, 86, 86, .8);
}

.site-title, .site-description {
    position: absolute;
    clip: rect(1px, 1px, 1px, 1px);
}

.cus-feature-box-mobile .content-title {
    background: -webkit-linear-gradient(#4b78db, #00cece);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.cus-featur-box-web {
    background: -webkit-linear-gradient(#4b78db, #00cece);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.cus-feature-box,
.cus-feature-box-mobile {
    box-shadow: none;
}

.cus-feature-box .content-image {
    margin-bottom: 0;
}

.cus-feature-box-mobile .content-image {
    margin-bottom: 0;
}

.site-branding {
    width: fit-content;
    float: left;
    padding: 10px;
}

.site-branding img {
    height: 30px;
    width: auto;
}

/* Default header (at top, transparent) */
.site-header {
    position: fixed;
    width: 100%;
    z-index: 99999;
    background-color: transparent;
    background-color: #419ad4;
    transition: background-color 0.4s ease-out;
}

.site-header.scrolled {
    background-color: #3398db;
}

.site-footer {
    font-family: Montserrat;
    background: linear-gradient(90deg, #4b78db, #00cece);
    padding: 35px 14px 14px 14px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 300;
    text-align: center;
}

.site-footer a {
    text-decoration: none;
    color: #fff
}

.main-banner-image {
    z-index: 999;
}

.curv-img img {
    max-width: fit-content;
    margin: 0 auto;
    display: block;
}

.curv-img path {
    position: absolute;
    bottom: 0;
}

.ctform input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;
    border-left: 1px solid #ebebeb;
    border-radius: 3px;
    padding: 3px;
    width: 100%;
    background: #ebebeb;
    font-size: 12px;
}

.ctform input[type="submit"] {
    color: rgba(0, 0, 0, 0.8);
    font-size: 1rem;
    line-height: 1;
    padding: .6em 1em .4em;
    border: none;
    margin: 0 auto;
    display: block;
    cursor: pointer;
    background: none;
}

.menu-toggle-wrap button {
    background: none;
    border: none;
    font-size: larger;
    height: 48px;
    color: #fff;
    float: right;
    padding-top: 5px;
    padding-right: 10px;
}

#section5:before {
    content: "";
    display: block;
    height: 44px;
    /* fixed header height*/
    margin: -44px 0 0;
    /* negative fixed header height */
}

#section4:before {
    content: "";
    display: block;
    height: 44px;
    /* fixed header height*/
    margin: -44px 0 0;
    /* negative fixed header height */
}

#section3:before {
    content: "";
    display: block;
    height: 44px;
    /* fixed header height*/
    margin: -44px 0 0;
    /* negative fixed header height */
}

#section2:before {
    content: "";
    display: block;
    height: 44px;
    /* fixed header height*/
    margin: -44px 0 0;
    /* negative fixed header height */
}

#section1:before {
    content: "";
    display: block;
    height: 44px;
    /* fixed header height*/
    margin: -44px 0 0;
    /* negative fixed header height */
}

.main-nav-menue {
    align-items: center;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
    border: 2px solid #f7e70000;
}

.hed-sec-h2 {
    text-shadow: 0px -3px 3px #1C6EA4;
}

.kc_accordion_section>.kc_accordion_header {
    border: none;
}

.kc_accordion_header>span.ui-accordion-header-icon {
    display: none;
}

.kc_accordion_header>a:hover {
    color: #4b78db;
}

.kc_accordion_header>a {
    display: block;
    font-size: 20px;
    padding: 10px 15px;
    text-decoration: none;
    outline: 0;
    font-weight: 300;
    border: none;
    cursor: pointer;
    text-align: center;
    color: #444;
}

.kc_accordion_content {
    border: none !important;
    float: left;
    width: 100%;
}

.marg-top-menu {
    margin-top: 50px;
}

.kc_tooltip span {
    width: 400px;
}

.kc_tooltip span a {
    color: #fff;
}

.kc_tooltip span p {
    color: #fff;
}

.kc_tooltip.style2 img {
    margin: 0 auto;
    height: 55px;
}

.kc_tooltip {
    width: 100%;
    cursor: pointer;
}

.sec-main-img {
    -webkit-filter: grayscale(40%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(40%);
    -webkit-transition: 1s;
    /* Safari */
    transition: 1s;
}

.sec-main-img:hover {
    -webkit-filter: grayscale(0%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}

.error-404 {}

.error-404 .widget {
    width: 400px;
}

.error-404 .page-title {
    text-align: center;
    text-align: center;
    font-size: -webkit-xxx-large;
    padding-top: 10%;
    color: #fff;
}

.error-404 .page-header {
    height: 67.5vh;
    background-color: #447bdbd9;
}

.content-area {
    background-color: #fff;
}

.er-404-hed-wrap {
    background-image: url(https://www.redbrassadvertising.com/mockwebsites/fleetconnect247.com/assets/images/home/fleet-connect-background.webp);
    background-repeat: no-repeat;
    background-size: cover;
}

.widget-wrap {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-evenly;
    padding: 20px;
    background-color: #ebebeb;
}

.widget-wrap h2 {
    color: #7c7c7c;
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    text-transform: uppercase;
    margin-top: 0px;
    margin-bottom: 20px;
}

.widget ul {
    margin: 0;
    padding: 0;
}

.widget ul li {
    list-style: none;
}

.widget ul li a {
    text-decoration: none;
    line-height: 2em;
    color: rgba(86, 86, 86, .8);
    font-weight: 500;
    ;
}

.widget .search-field {
    margin-bottom: 20px;
}

.error404 .site-header {
    background: linear-gradient(90deg, #4b78db, #00cece);
}

.post-template-default .site-header {
    background: linear-gradient(90deg, #4b78db, #00cece);
}

.search .site-header {
    background: linear-gradient(90deg, #4b78db, #00cece);
}

.archive .site-header {
    background: linear-gradient(90deg, #4b78db, #00cece);
}

/*.page-template-default .site-header {*/
/*    background-color: #3398db;*/
/*}*/

.menue-wrapper {
    width: 100%;
}

.kc_text_block ul {
    color: #565656cc;
    font-size: 14px;
}

@media screen and (min-width: 786px) {
    .menue-wrapper {
        width: 100%;
    }

    .main-nav-menue {
        display: flex;
        flex-direction: row;
        align-items: center;
    }

    .main-navigation li {
        float: right;
        position: relative;
        margin-right: 5%;
        margin-top: 15px;
        margin-bottom: 15px;
        width: fit-content;
    }

    .site-branding {
        width: fit-content;
        float: left;
        padding: 10px;
    }

    .site-branding img {
        width: 100%;
        height: auto;
    }
}

.site-info p {
    color: #fff;
}

.site-info {
    clear: both;
    text-align: left;
    border-top: 1px solid #fff;
    padding: 0 20px;
}

#footer-sidebar1 {
    text-align: left;
}

#footer-sidebar2 {
    text-align: left;
}

#footer-sidebar3 {
    text-align: left;
}

#footer-sidebar4 {
    text-align: left;
}

.footer-widget-text h3 {
    font-weight: 700;
    font-size: 16px;
}

.footer-widget-text li {
    font-size: 13px;
    line-height: 28px;
    font-weight: 400;
}

.footer-widget-text ul li a {
    color: #ffffffa3;
    font-weight: 400;
}

.special-link {
    border: 1px solid #03cece;
    border-radius: 10px;
    background-color: #03cece;
    transition-timing-function: ease-in;
    transition: 0.2s;
}

.current_page_item a {
    /*border-bottom: 2px solid #ffffff1f;*/
}

a:active {
    border-bottom: 2px solid #ffffff1f;
}

.space-with-bg {
    background-color: #efefef;
}

.sec-link a {
    display: block;
    text-decoration: none;
    color: #565656cc;
}

.sec-link a:hover {
    color: #585858;
}

.sec-title {
    color: #1c1c1c;
    font-family: Montserrat;
    font-size: 20px;
    font-weight: 500;
    text-align: left;
    margin-top: 18px;
    margin-bottom: 12px;
}

.sec-dis {
    text-align: left;
}

.img-boarder-gry {
    border: 1px solid #ccc;
}

.bg-blue-pricing {
    background-color: #3398db;
}

.subs-class {
    display: flex;
    max-width: 450px;
    margin: 0 auto;
}

.subs-input {
    border: 0px solid #3398db !important;
    height: 45px;
    border-radius: 5px 0px 0px 5px !important;
    font-size: 18px !important;
    padding-left: 15px !important;
    -webkit-appearance: none;
}

.subs-button {
    /*background-color: #3398db !important;*/
    background: linear-gradient(135deg, #03cece, #3398db) !important;
    color: #fff !important;
    font-size: medium !important;
    font-weight: 400 !important;
    margin-left: 0px !important;
    -webkit-appearance: none;
    border: 1px solid #3398db !important;
    border-radius: 0px 5px 5px 0px !important;
}

.kc-css-276241 {
    text-align: center;
}

.kc-off-notice {
    display: inline-block !important;
}

.box-link-a {
    text-decoration: none;
    color: #4b78dac2;
    font-weight: 500;
}

.box-link-a:visited {
    text-decoration: none;
    color: #4b78dac2;
    font-weight: 500;
}

.cantact-details-all a {
    text-decoration: none;
    color: #04cbce;
    font-weight: 500;
}

.cantact-details-all a:visited {
    color: #4b78da;
}

.cantact-details-all h3 {
    font-family: Poppins;
    font-weight: 300;
}

.cantact-details-all strong {
    font-weight: 500;
}

.kc-fb-layout-2 {
    box-shadow: none;
}

.f-col-class {
    background-color: #f7f7f7;
}

.content-title {
    margin-top: 0;
}

.feature-box-b {
    border: 1px solid #fff;
    border-radius: 15px;
    padding: 30px;
    margin-bottom: 30px;
}

.feature-box-b:hover {
    background-color: #fff;
}

.owl-theme .owl-controls .owl-page span {
    background: #fffcfc;
}

.kc-pricing-layout-2 .content-button a {
    display: inline-block;
    margin: 0;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#3298db+0,00cece+100 */
    background: #3298db; /* fallback */
    background: -moz-linear-gradient(left, #3298db 0%, #00cece 100%);
    background: -webkit-linear-gradient(left, #3298db 0%, #00cece 100%);
    background: linear-gradient(to right, #3298db 0%, #00cece 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3298db', endColorstr='#00cece', GradientType=1);
    color: #fff;
    border: none;
    width: 100%;
    padding: 20px;
    text-decoration: none;
}

.kc-pricing-layout-2 .content-button a:hover {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#00cece+0,3298db+100 */
    background: #00cece; /* fallback */
    background: -moz-linear-gradient(left, #00cece 0%, #3298db 100%);
    background: -webkit-linear-gradient(left, #00cece 0%, #3298db 100%);
    background: linear-gradient(to right, #00cece 0%, #3298db 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00cece', endColorstr='#3298db', GradientType=1);
    color: #fff;
}

.kc-pricing-layout-2 .content-desc li:nth-of-type(2n+1) {
    background: none;
}

.kc_tabs_nav~.kc_tab.ui-tabs-body-active {
    background: none;
}

.kc_tabs.kc-tabs-slider ul.kc-tabs-slider-nav {
    margin: 0 auto;
    width: fit-content;
    margin-bottom: 40px;
    padding: 0;
    background-color: #fff;
    border-radius: 10px;
    overflow: hidden;
}

.kc_tab_content.kc_row_inner {
    padding-top: 20px;
}

ul.kc-tabs-slider-nav li a {
    text-decoration: none;
}

.kc_tab_content.kc_row_inner {
    padding-top: 20px;
}

ul.kc-tabs-slider-nav li.kc-title-active {
    background: rgba(50 152 219 0.4);
}

.kc_tabs.kc-tabs-slider ul.kc-tabs-slider-nav li a {
    color: #484e52;
    font-weight: 500;
}

.kc_accordion_headera {
    text-align: left;
}

.app-store {
    width: 800 !important;
    margin: 0 auto;
}
.decoration-none {
    text-decoration:none!important; 
    color: inherit !important;
}

.text-dark, .text-black{ color:#000!important; }
.text-light, .text-white{ color:#fff!important; }

.special-link {
    border: 1px solid #03cece;
    border-radius: 10px;
    background-color: #03cece;
    transition-timing-function: ease-in;
    transition: 0.2s;
}

.special-link:hover {
    border: 1px solid #fff;
    background-color: #03cece;
}

.app-store-wrapper {
    width: fit-content;
    float: left;
}

.app-store-row {
    align-items: center;
    display: flex;
}

#footer-sidebar {
    max-width: 1170px;
    margin: 0 auto;
    display: flex;
}

.footer-widget-text {
    width: 100%;
}

a.kc_title_link {
    text-decoration: none !important;
    color: #404040;
}

a.kc_title_link:visited {
    color: #404040;
}

body.kc-css-system .kc-css-276241 body.kc-css-system .kc-css-276241 p {
    text-align: center;
}

.kc-container {
    max-width: 1170px;
}

@media only screen and (min-width:1000px) and (max-width:5000px) {
    body.kc-css-system .kc-css-440493 {
        width: 100%;
    }

    body.kc-css-system .kc-css-437850 {
        width: 100%;
    }

    body.kc-css-system .kc-css-627088 {
        width: 100%;
    }

    body.kc-css-system .kc-css-183466 {
        width: 50%;
    }

    body.kc-css-system .kc-css-544510 {
        width: 50%;
    }

    body.kc-css-system .kc-css-881256 {
        width: 100%;
    }

    body.kc-css-system .kc-css-809432 {
        width: 50%;
    }

    body.kc-css-system .kc-css-948245 {
        width: 50%;
    }

    body.kc-css-system .kc-css-747756 {
        width: 100%;
    }

    body.kc-css-system .kc-css-929387 {
        width: 20.43%;
    }

    body.kc-css-system .kc-css-592661 {
        width: 59.74%;
    }

    body.kc-css-system .kc-css-150960 {
        width: 84.83%;
    }

    body.kc-css-system .kc-css-558382 {
        width: 15.14%;
    }

    body.kc-css-system .kc-css-158289 {
        width: 19.79%;
    }

    body.kc-css-system .kc-css-356129 {
        width: 39.84%;
    }

    body.kc-css-system .kc-css-581922 {
        width: 60.15%;
    }

    body.kc-css-system .kc-css-872803 {
        width: 50%;
    }

    body.kc-css-system .kc-css-355880 {
        width: 50%;
    }

    body.kc-css-system .kc-css-101245 {
        width: 50%;
    }

    body.kc-css-system .kc-css-504319 {
        width: 50%;
    }

    body.kc-css-system .kc-css-169384 {
        width: 33.33%;
    }

    body.kc-css-system .kc-css-454206 {
        width: 33.33%;
    }

    body.kc-css-system .kc-css-942620 {
        width: 33.33%;
    }

    body.kc-css-system .kc-css-546032 {
        width: 100%;
    }

    body.kc-css-system .kc-css-678753 {
        width: 50%;
    }

    body.kc-css-system .kc-css-872908 {
        width: 50%;
    }

    body.kc-css-system .kc-css-509803 {
        width: 50%;
    }

    body.kc-css-system .kc-css-582270 {
        width: 50%;
    }

    body.kc-css-system .kc-css-299470 {
        width: 50%;
    }

    body.kc-css-system .kc-css-949496 {
        width: 50%;
    }

    body.kc-css-system .kc-css-632498 {
        width: 50%;
    }

    body.kc-css-system .kc-css-927006 {
        width: 50%;
    }

    body.kc-css-system .kc-css-44880 {
        width: 33.33%;
    }

    body.kc-css-system .kc-css-733222 {
        width: 33.33%;
    }

    body.kc-css-system .kc-css-266459 {
        width: 33.33%;
    }

    body.kc-css-system .kc-css-329080 {
        width: 33.33%;
    }

    body.kc-css-system .kc-css-607173 {
        width: 33.33%;
    }

    body.kc-css-system .kc-css-701766 {
        width: 33.33%;
    }

    body.kc-css-system .kc-css-640038 {
        width: 33.33%;
    }

    body.kc-css-system .kc-css-812492 {
        width: 33.33%;
    }

    body.kc-css-system .kc-css-789664 {
        width: 33.33%;
    }
}

body.kc-css-system .kc-css-93841 {
    text-align: center;
    background: transparent url(https://www.redbrassadvertising.com/mockwebsites/fleetconnect247.com/assets/images/home/header-background-02.webp) center center/cover no-repeat scroll;
    padding-top: 100px;
    padding-bottom: 60px;
}

@media only screen and (max-width: 600px) {
  body.kc-css-system .kc-css-93841 {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  body.kc-css-system .kc-css-93841{
      max-height:210px;
  }
  li#menu-item-3220 {
    /*margin-top: 1rem;*/
}
.special-link{
    border-radius:0!important;
}
}
body.kc-css-system .kc-css-276342 {
    background: rgba(247, 247, 247, 0);
    padding: 50px;
    border-radius: 10px 10px 10px 10px;
}

body.kc-css-system .kc-css-461260.kc_title,
body.kc-css-system .kc-css-461260 .kc_title,
body.kc-css-system .kc-css-461260 .kc_title a.kc_title_link {
    color: #eaeaea;
    font-family: Poppins;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.5em;
    text-transform: none;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
}

body.kc-css-system .kc-css-610081,
body.kc-css-system .kc-css-610081 p {
    color: #ffffff;
    font-family: Poppins;
    font-size: 45px;
    font-weight: 600;
    text-align: center;
}

body.kc-css-system .kc-css-610081 {
    padding-right: 15px;
    padding-left: 15px;
}

body.kc-css-system .kc-css-966191.kc_title,
body.kc-css-system .kc-css-966191 .kc_title,
body.kc-css-system .kc-css-966191 .kc_title a.kc_title_link {
    color: #ffffff;
    font-family: Poppins;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.5em;
    text-transform: none;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
}

body.kc-css-system .kc-css-124627.kc_title,
body.kc-css-system .kc-css-124627 .kc_title,
body.kc-css-system .kc-css-124627 .kc_title a.kc_title_link {
    color: #ffffff;
    font-family: Poppins;
    font-size: 20px;
    font-weight: 300;
    text-transform: none;
    text-align: center;
    padding-right: 100px;
    padding-left: 100px;
    margin-bottom: 10px;
}

body.kc-css-system .kc-css-381609,
body.kc-css-system .kc-css-381609 p {
    color: #ffffff;
    text-align: center;
}

body.kc-css-system .kc-css-659432 {
    text-align: center;
    background: linear-gradient(6deg, #008989, #0090ef);
    padding-top: 80px;
    padding-bottom: 80px;
}

body.kc-css-system .kc-css-335708 {
    background: rgba(247, 247, 247, 0);
    padding: 0px 40px 0px 40px;
    border-radius: 10px 10px 10px 10px;
}

body.kc-css-system .kc-css-440493 {
    background: #ffffff;
    padding: 30px 30px 30px 30px;
    border: 3px solid #d1d1d1;
    border-radius: 6px 6px 6px 6px;
}

body.kc-css-system .kc-css-742477,
body.kc-css-system .kc-css-742477 p {
    color: #404040;
    font-family: Poppins;
    font-size: 18px;
    line-height: 30px;
    font-weight: 500;
}

body.kc-css-system .kc-css-742477 {
    padding-right: 30px;
    padding-left: 30px;
}

.kc-css-214555>.kc_column_inner,
.kc-css-214555>div>.kc_column_inner {
    padding-left: 20px;
    padding-right: 20px;
}

.kc-css-214555>.kc-wrap-columns {
    margin-left: -20px;
    margin-right: -20px;
    width: calc(100% + 40px);
}

body.kc-css-system .kc-css-183466 {
    border-right: 1px solid #e3e3e3;
    ;
}

body.kc-css-system .kc-css-225572.kc_title,
body.kc-css-system .kc-css-225572 .kc_title,
body.kc-css-system .kc-css-225572 .kc_title a.kc_title_link {
    font-family: Montserrat;
    font-size: 20px;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 12px;
}

body.kc-css-system .kc-css-14779,
body.kc-css-system .kc-css-14779 p {
    font-family: Poppins;
    font-size: 16px;
}

body.kc-css-system .kc-css-14779 {
    padding-right: 30px;
    padding-left: 30px;
}

body.kc-css-system .kc-css-186914.kc_title,
body.kc-css-system .kc-css-186914 .kc_title,
body.kc-css-system .kc-css-186914 .kc_title a.kc_title_link {
    font-family: Montserrat;
    font-size: 20px;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 12px;
}

body.kc-css-system .kc-css-47543,
body.kc-css-system .kc-css-47543 p {
    font-family: Poppins;
    font-size: 16px;
}

body.kc-css-system .kc-css-47543 {
    padding-right: 30px;
    padding-left: 30px;
}

.kc-css-939152>.kc_column_inner,
.kc-css-939152>div>.kc_column_inner {
    padding-left: 20px;
    padding-right: 20px;
}

.kc-css-939152>.kc-wrap-columns {
    margin-left: -20px;
    margin-right: -20px;
    width: calc(100% + 40px);
}

body.kc-css-system .kc-css-809432 {
    border-right: 1px solid #e3e3e3;
    ;
}

body.kc-css-system .kc-css-438481.kc_title,
body.kc-css-system .kc-css-438481 .kc_title,
body.kc-css-system .kc-css-438481 .kc_title a.kc_title_link {
    font-family: Montserrat;
    font-size: 20px;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 12px;
}

body.kc-css-system .kc-css-536921,
body.kc-css-system .kc-css-536921 p {
    font-family: Poppins;
    font-size: 16px;
}

body.kc-css-system .kc-css-536921 {
    padding-right: 30px;
    padding-left: 30px;
}

body.kc-css-system .kc-css-834313.kc_title,
body.kc-css-system .kc-css-834313 .kc_title,
body.kc-css-system .kc-css-834313 .kc_title a.kc_title_link {
    font-family: Montserrat;
    font-size: 20px;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 12px;
}

body.kc-css-system .kc-css-814908,
body.kc-css-system .kc-css-814908 p {
    font-family: Poppins;
    font-size: 16px;
}

body.kc-css-system .kc-css-814908 {
    padding-right: 30px;
    padding-left: 30px;
}

body.kc-css-system .kc-css-219935 .kc_button {
    color: #ffffff;
    background-color: #03cece;
    text-transform: uppercase;
    border: 1px solid #03cece;
    border-radius: 2px 2px 2px 2px;
    margin-top: 30px;
}

.kc-css-162412 .kc_column {
    padding-left: 0px;
    padding-right: 0px;
}

.kc-css-162412>.kc-wrap-columns {
    margin-left: -0px;
    margin-right: -0px;
    width: calc(100% + 0px);
}

body.kc-css-system .kc-css-162412 {
    background: linear-gradient(rgba(51, 152, 219, 0.95), rgba(3, 206, 206, 0.60)), transparent url('https://www.redbrassadvertising.com/mockwebsites/fleetconnect247.com/assets/images/home/fleet-connect-background.webp') center center/cover no-repeat scroll;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

body.kc-css-system .kc-css-572647 {
    margin: 0px 0px 0px 0px;
}

body.kc-css-system .kc-css-167318.kc_title,
body.kc-css-system .kc-css-167318 .kc_title,
body.kc-css-system .kc-css-167318 .kc_title a.kc_title_link {
    color: #ffffff;
    font-family: Poppins;
    font-size: 18px;
    font-weight: 100;
    line-height: 25px;
    text-transform: none;
    text-align: center;
    margin-top: 6%;
    margin-bottom: 0px;
    margin-left: 2%;
}

body.kc-css-system .kc-css-627001.kc_title,
body.kc-css-system .kc-css-627001 .kc_title,
body.kc-css-system .kc-css-627001 .kc_title a.kc_title_link {
    color: #ffffff;
    font-family: Poppins;
    font-size: 40px;
    font-weight: 700;
    line-height: 50px;
    text-transform: none;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 2%;
}

body.kc-css-system .kc-css-185530 {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 100%;
}

body.kc-css-system .kc-css-929387 {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

body.kc-css-system .kc-css-929387 .kc-col-inner-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

body.kc-css-system .kc-css-592661 {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

body.kc-css-system .kc-css-592661 .kc-col-inner-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

body.kc-css-system .kc-css-734169 {
    width: 100%;
}

body.kc-css-system .kc-css-555930 {
    text-align: center;
    margin: 0px 0px 0px 0px;
}

body.kc-css-system .kc-css-555930 img {
    padding: 0px 0px 0px 0px;
}

body.kc-css-system .kc-css-789869 {
    text-align: left;
    margin-bottom: 30px;
}

body.kc-css-system .kc-css-478174 {
    text-align: left;
}

body.kc-css-system .kc-css-158289 {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

body.kc-css-system .kc-css-158289 .kc-col-inner-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

body.kc-css-system .kc-css-589502 {
    padding-top: 50px;
    padding-bottom: 50px;
}

body.kc-css-system .kc-css-356129 {
    padding-right: 5%;
}

body.kc-css-system .kc-css-1733.kc_title,
body.kc-css-system .kc-css-1733 .kc_title,
body.kc-css-system .kc-css-1733 .kc_title a.kc_title_link {
    color: #1c1c1c;
    font-family: Poppins;
    font-size: 45px;
    font-weight: 500;
    line-height: 1.5em;
    text-transform: none;
    text-align: left;
}

body.kc-css-system .kc-css-366844.kc_title,
body.kc-css-system .kc-css-366844 .kc_title,
body.kc-css-system .kc-css-366844 .kc_title a.kc_title_link {
    color: #616161;
    font-family: Poppins;
    font-size: 20px;
    font-weight: 300;
    text-transform: none;
    text-align: left;
    margin-bottom: 40px;
}

body.kc-css-system .kc-css-116615 {
    background: transparent url(assets/images/home/abstract-dark-blue.webp) 0% 0%/cover repeat scroll;
    padding-top: 80px;
    padding-bottom: 80px;
}

body.kc-css-system .kc-css-746039.kc_title,
body.kc-css-system .kc-css-746039 .kc_title,
body.kc-css-system .kc-css-746039 .kc_title a.kc_title_link {
    color: #4f4f4f;
    font-family: Poppins;
    font-size: 45px;
    font-weight: 500;
    line-height: 1.2em;
    text-transform: none;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
}

body.kc-css-system .kc-css-819929.kc_title,
body.kc-css-system .kc-css-819929 .kc_title,
body.kc-css-system .kc-css-819929 .kc_title a.kc_title_link {
    color: #4f4f4f;
    font-family: Poppins;
    font-size: 18px;
    font-weight: 100;
    text-transform: none;
    text-align: center;
    margin-top: 0px;
}

body.kc-css-system .kc-css-663120 .content-title {
    color: #ffffff;
    font-family: Montserrat;
    font-size: 20px;
    font-weight: 500;
    text-transform: capitalize;
    margin-top: 18px;
    margin-bottom: 12px;
}

body.kc-css-system .kc-css-663120 .content-desc {
    color: #ffffff;
    font-size: 14px;
}

body.kc-css-system .kc-css-663120 .content-icon i {
    color: rgba(0, 0, 0, 0.40);
    background: linear-gradient(135deg, #03cece, #3398db) ;
    font-size: 25px;
    height: 70px;
    width: 70px;
    line-height: 70px;
    border-radius: 5px;
}

body.kc-css-system .kc-css-663120:hover .content-icon i {
    color: #ffffff;
    background-color: #51cfff;
    border-radius: 50% 50% 50% 50%;
}

body.kc-css-system .kc-css-663120 .content-image img {
    margin-right: 10px;
}

body.kc-css-system .kc-css-663120 .content-button a {
    background-color: rgba(0, 0, 0, 0.08);
}

body.kc-css-system .kc-css-663120 {
    background: #3398db;
    text-align: right;
}

body.kc-css-system .kc-css-647119 .content-title {
    color: #ffffff;
    font-family: Montserrat;
    font-size: 20px;
    font-weight: 500;
    text-transform: capitalize;
    margin-top: 18px;
    margin-bottom: 12px;
}

body.kc-css-system .kc-css-647119 .content-desc {
    color: #ffffff;
    font-size: 14px;
}

body.kc-css-system .kc-css-647119 .content-icon i {
    color: rgba(0, 0, 0, 0.40);
    background-color: #f0f0f0;
    font-size: 25px;
    height: 70px;
    width: 70px;
    line-height: 70px;
    border-radius: 50% 50% 50% 50%;
}

body.kc-css-system .kc-css-647119:hover .content-icon i {
    color: #ffffff;
    background-color: #51cfff;
    border-radius: 50% 50% 50% 50%;
}

body.kc-css-system .kc-css-647119 .content-image img {
    margin-right: 10px;
}

body.kc-css-system .kc-css-647119 .content-button a {
    background-color: rgba(0, 0, 0, 0.08);
}

body.kc-css-system .kc-css-647119 {
    background: #3398db;
    text-align: right;
}

body.kc-css-system .kc-css-125722 .content-title {
    color: #ffffff;
    font-family: Montserrat;
    font-size: 20px;
    font-weight: 500;
    text-transform: capitalize;
    margin-top: 18px;
    margin-bottom: 12px;
}

body.kc-css-system .kc-css-125722 .content-desc {
    color: #ffffff;
    font-size: 14px;
}

body.kc-css-system .kc-css-125722 .content-icon i {
    color: rgba(0, 0, 0, 0.40);
    background-color: #f0f0f0;
    font-size: 25px;
    height: 70px;
    width: 70px;
    line-height: 70px;
    border-radius: 50% 50% 50% 50%;
}

body.kc-css-system .kc-css-125722:hover .content-icon i {
    color: #ffffff;
    background-color: #51cfff;
    border-radius: 50% 50% 50% 50%;
}

body.kc-css-system .kc-css-125722 .content-image img {
    margin-left: 10px;
}

body.kc-css-system .kc-css-125722 .content-button a {
    background-color: rgba(0, 0, 0, 0.08);
}

body.kc-css-system .kc-css-125722 {
    background: #3398db;
    text-align: left;
}

body.kc-css-system .kc-css-270156 .content-title {
    color: #ffffff;
    font-family: Montserrat;
    font-size: 20px;
    font-weight: 500;
    text-transform: capitalize;
    margin-top: 18px;
    margin-bottom: 12px;
}

body.kc-css-system .kc-css-270156 .content-desc {
    color: #ffffff;
    font-size: 14px;
}

body.kc-css-system .kc-css-270156 .content-icon i {
    color: rgba(0, 0, 0, 0.40);
    background-color: #f0f0f0;
    font-size: 25px;
    height: 70px;
    width: 70px;
    line-height: 70px;
    border-radius: 50% 50% 50% 50%;
}

body.kc-css-system .kc-css-270156:hover .content-icon i {
    color: #ffffff;
    background-color: #51cfff;
    border-radius: 50% 50% 50% 50%;
}

body.kc-css-system .kc-css-270156 .content-image img {
    margin-left: 10px;
}

body.kc-css-system .kc-css-270156 .content-button a {
    background-color: rgba(0, 0, 0, 0.08);
}

body.kc-css-system .kc-css-270156 {
    background: #3398db;
    text-align: left;
}

body.kc-css-system .kc-css-410160 {
    background: #f7f7f7;
    padding-top: 80px;
    padding-bottom: 80px;
}

body.kc-css-system .kc-css-39634.kc_title,
body.kc-css-system .kc-css-39634 .kc_title,
body.kc-css-system .kc-css-39634 .kc_title a.kc_title_link {
    color: #4f4f4f;
    font-family: Poppins;
    font-size: 45px;
    font-weight: 500;
    line-height: 1.5em;
    text-transform: none;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
}

body.kc-css-system .kc-css-306973.kc_title,
body.kc-css-system .kc-css-306973 .kc_title,
body.kc-css-system .kc-css-306973 .kc_title a.kc_title_link {
    color: #4f4f4f;
    font-family: Poppins;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5em;
    text-transform: none;
    text-align: left;
}

body.kc-css-system .kc-css-448529.kc_title,
body.kc-css-system .kc-css-448529 .kc_title,
body.kc-css-system .kc-css-448529 .kc_title a.kc_title_link {
    color: #4f4f4f;
    font-family: Poppins;
    font-size: 16px;
    font-weight: 300;
    text-transform: none;
    text-align: left;
    margin-bottom: 40px;
}

body.kc-css-system .kc-css-648579 {
    text-align: center;
}

body.kc-css-system .kc-css-246198 {
    text-align: center;
}

body.kc-css-system .kc-css-186527.kc_title,
body.kc-css-system .kc-css-186527 .kc_title,
body.kc-css-system .kc-css-186527 .kc_title a.kc_title_link {
    color: #4f4f4f;
    font-family: Poppins;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5em;
    text-transform: none;
    text-align: left;
}

body.kc-css-system .kc-css-134545.kc_title,
body.kc-css-system .kc-css-134545 .kc_title,
body.kc-css-system .kc-css-134545 .kc_title a.kc_title_link {
    color: #4f4f4f;
    font-family: Poppins;
    font-size: 16px;
    font-weight: 300;
    text-transform: none;
    text-align: left;
    margin-bottom: 40px;
}

body.kc-css-system .kc-css-898725.kc_title,
body.kc-css-system .kc-css-898725 .kc_title,
body.kc-css-system .kc-css-898725 .kc_title a.kc_title_link {
    color: #4f4f4f;
    font-family: Poppins;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5em;
    text-transform: none;
    text-align: left;
}

body.kc-css-system .kc-css-525845.kc_title,
body.kc-css-system .kc-css-525845 .kc_title,
body.kc-css-system .kc-css-525845 .kc_title a.kc_title_link {
    color: #4f4f4f;
    font-family: Poppins;
    font-size: 16px;
    font-weight: 300;
    text-transform: none;
    text-align: left;
    margin-bottom: 40px;
}

body.kc-css-system .kc-css-559116 {
    text-align: center;
}

body.kc-css-system .kc-css-417420 {
    text-align: center;
}

body.kc-css-system .kc-css-50626.kc_title,
body.kc-css-system .kc-css-50626 .kc_title,
body.kc-css-system .kc-css-50626 .kc_title a.kc_title_link {
    color: #4f4f4f;
    font-family: Poppins;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5em;
    text-transform: none;
    text-align: left;
}

body.kc-css-system .kc-css-192205.kc_title,
body.kc-css-system .kc-css-192205 .kc_title,
body.kc-css-system .kc-css-192205 .kc_title a.kc_title_link {
    color: #4f4f4f;
    font-family: Poppins;
    font-size: 16px;
    font-weight: 300;
    text-transform: none;
    text-align: left;
    margin-bottom: 40px;
}

body.kc-css-system .kc-css-714035 {
    /*background: #ffffff;*/
    padding-top: 80px;
    padding-bottom: 80px;
}

body.kc-css-system .kc-css-591901.kc_title,
body.kc-css-system .kc-css-591901 .kc_title,
body.kc-css-system .kc-css-591901 .kc_title a.kc_title_link {
    color: #4f4f4f;
    font-family: Poppins;
    font-size: 45px;
    font-weight: 500;
    text-transform: none;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
}

body.kc-css-system .kc-css-150603.kc_title,
body.kc-css-system .kc-css-150603 .kc_title,
body.kc-css-system .kc-css-150603 .kc_title a.kc_title_link {
    color: #4f4f4f;
    font-family: Poppins;
    font-size: 18px;
    font-weight: 100;
    text-transform: none;
    text-align: center;
    margin-top: 0px;
}

body.kc-css-system .kc-css-375802 .content-title {
    color: #4f4f4f;
    font-family: Poppins;
    font-weight: 500;
    text-transform: capitalize;
}

body.kc-css-system .kc-css-375802 .content-position {
    font-family: Poppins;
}

body.kc-css-system .kc-css-375802 .content-desc {
    color: #4f4f4f;
    font-family: Poppins;
    font-weight: 300;
    margin-bottom: 40px;
}

body.kc-css-system .kc-css-375802 .content-icon i {
    color: #ffffff;
    background: linear-gradient(135deg, #03cece, #3398db) ;
    font-size: 20px;
    height: 50px;
    width: 50px;
    line-height: 50px;
    border: 1px solid rgba(3, 206, 206, 1);
    border-radius: 5px;
}

body.kc-css-system .kc-css-375802:hover .content-icon i {
    color: #03cece;
    background-color: #ffffff;
}

body.kc-css-system .kc-css-801921 .content-title {
    color: #4f4f4f;
    font-family: Poppins;
    font-weight: 500;
    text-transform: capitalize;
}

body.kc-css-system .kc-css-801921 .content-position {
    font-family: Poppins;
}

body.kc-css-system .kc-css-801921 .content-desc {
    color: #4f4f4f;
    font-family: Poppins;
    font-weight: 300;
    margin-bottom: 40px;
}

body.kc-css-system .kc-css-801921 .content-icon i {
    color: #ffffff;
    background: linear-gradient(135deg, #03cece, #3398db) ;
    font-size: 20px;
    height: 50px;
    width: 50px;
    line-height: 50px;
    border: 1px solid rgba(3, 206, 206, 1);
    border-radius: 5px;
}

body.kc-css-system .kc-css-801921:hover .content-icon i {
    color: #03cece;
    background-color: #ffffff;
}

body.kc-css-system .kc-css-702188 .content-title {
    color: #4f4f4f;
    font-family: Poppins;
    font-weight: 500;
    text-transform: capitalize;
}

body.kc-css-system .kc-css-702188 .content-position {
    font-family: Poppins;
}

body.kc-css-system .kc-css-702188 .content-desc {
    color: #4f4f4f;
    font-family: Poppins;
    font-weight: 300;
    margin-bottom: 40px;
}

body.kc-css-system .kc-css-702188 .content-icon i {
    color: #ffffff;
    background: linear-gradient(135deg, #03cece, #3398db) ;
    font-size: 20px;
    height: 50px;
    width: 50px;
    line-height: 50px;
    border: 1px solid rgba(3, 206, 206, 1);
    border-radius: 5px;
}

body.kc-css-system .kc-css-702188:hover .content-icon i {
    color: #03cece;
    background-color: #ffffff;
}

body.kc-css-system .kc-css-468451 .content-title {
    color: #4f4f4f;
    font-family: Poppins;
    font-weight: 500;
    text-transform: capitalize;
}

body.kc-css-system .kc-css-468451 .content-position {
    font-family: Poppins;
}

body.kc-css-system .kc-css-468451 .content-desc {
    color: #4f4f4f;
    font-family: Poppins;
    font-weight: 300;
    margin-bottom: 40px;
}

body.kc-css-system .kc-css-468451 .content-icon i {
    color: #ffffff;
    background: linear-gradient(135deg, #03cece, #3398db) ;
    font-size: 20px;
    height: 50px;
    width: 50px;
    line-height: 50px;
    border: 1px solid rgba(3, 206, 206, 1);
    border-radius:  5px;
}

body.kc-css-system .kc-css-468451:hover .content-icon i {
    color: #03cece;
    background-color: #ffffff;
}

body.kc-css-system .kc-css-41820 .content-title {
    color: #4f4f4f;
    font-family: Poppins;
    font-weight: 500;
    text-transform: capitalize;
}

body.kc-css-system .kc-css-41820 .content-position {
    font-family: Poppins;
}

body.kc-css-system .kc-css-41820 .content-desc {
    color: #4f4f4f;
    font-family: Poppins;
    font-weight: 300;
    margin-bottom: 40px;
}

body.kc-css-system .kc-css-41820 .content-icon i {
    color: #ffffff;
    background: linear-gradient(135deg, #03cece, #3398db) ;
    font-size: 20px;
    height: 50px;
    width: 50px;
    line-height: 50px;
    border: 1px solid rgba(3, 206, 206, 1);
    border-radius: 5px;
}

body.kc-css-system .kc-css-41820:hover .content-icon i {
    color: #03cece;
    background-color: #ffffff;
}

body.kc-css-system .kc-css-151497 .content-title {
    color: #4f4f4f;
    font-family: Poppins;
    font-weight: 500;
    text-transform: capitalize;
}

body.kc-css-system .kc-css-151497 .content-position {
    font-family: Poppins;
}

body.kc-css-system .kc-css-151497 .content-desc {
    color: #4f4f4f;
    font-family: Poppins;
    font-weight: 300;
    margin-bottom: 40px;
}

body.kc-css-system .kc-css-151497 .content-icon i {
    color: #ffffff;
    background: linear-gradient(135deg, #03cece, #3398db) ;
    font-size: 20px;
    height: 50px;
    width: 50px;
    line-height: 50px;
    border: 1px solid rgba(3, 206, 206, 1);
    border-radius: 5px;
}

body.kc-css-system .kc-css-151497:hover .content-icon i {
    color: #03cece;
    background-color: #ffffff;
}

body.kc-css-system .kc-css-545944 .content-title {
    color: #4f4f4f;
    font-family: Poppins;
    font-weight: 500;
    text-transform: capitalize;
}

body.kc-css-system .kc-css-545944 .content-position {
    font-family: Poppins;
}

body.kc-css-system .kc-css-545944 .content-desc {
    color: #4f4f4f;
    font-family: Poppins;
    font-weight: 300;
    margin-bottom: 40px;
}

body.kc-css-system .kc-css-545944 .content-icon i {
    color: #ffffff;
    background: linear-gradient(135deg, #03cece, #3398db) ;
    font-size: 20px;
    height: 50px;
    width: 50px;
    line-height: 50px;
    border: 1px solid rgba(3, 206, 206, 1);
    border-radius: 5px;
}

body.kc-css-system .kc-css-545944:hover .content-icon i {
    color: #03cece;
    background-color: #ffffff;
}

@media only screen and (max-width:767px) {
    body.kc-css-system .kc-css-558382 {
        display: none;
    }
}

@media only screen and (max-width:479px) {

    body.kc-css-system .kc-css-461260.kc_title,
    body.kc-css-system .kc-css-461260 .kc_title,
    body.kc-css-system .kc-css-461260 .kc_title a.kc_title_link {
        font-size: 20px;
    }

    body.kc-css-system .kc-css-610081,
    body.kc-css-system .kc-css-610081 p {
        font-size: 24px;
    }

    body.kc-css-system .kc-css-966191.kc_title,
    body.kc-css-system .kc-css-966191 .kc_title,
    body.kc-css-system .kc-css-966191 .kc_title a.kc_title_link {
        font-size: 20px;
    }

    body.kc-css-system .kc-css-124627.kc_title,
    body.kc-css-system .kc-css-124627 .kc_title,
    body.kc-css-system .kc-css-124627 .kc_title a.kc_title_link {
        font-size: 14px;
        padding-right: 0px;
        padding-left: 0px;
    }

    body.kc-css-system .kc-css-440493 {
        padding-right: 0px;
        padding-left: 0px;
    }

    body.kc-css-system .kc-css-167318 h2.kc_title {
        font-size: 30px;
        padding-bottom: 0px;
    }

    body.kc-css-system .kc-css-627001 h2.kc_title {
        font-size: 30px;
        padding-bottom: 0px;
    }

    body.kc-css-system .kc-css-185530 {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        display: block;
    }

    body.kc-css-system .kc-css-929387 {
        display: none;
    }

    body.kc-css-system .kc-css-734169 {
        width: 100%;
        margin: 0px 0px 0px 0px;
        padding: 00px 00px 00px 00px;
    }

    body.kc-css-system .kc-css-158289 {
        display: none;
    }

    body.kc-css-system .kc-css-1733.kc_title,
    body.kc-css-system .kc-css-1733 .kc_title,
    body.kc-css-system .kc-css-1733 .kc_title a.kc_title_link {
        font-size: 30px;
    }

    body.kc-css-system .kc-css-116615 {
        background: #3398db;
    }

    body.kc-css-system .kc-css-746039.kc_title,
    body.kc-css-system .kc-css-746039 .kc_title,
    body.kc-css-system .kc-css-746039 .kc_title a.kc_title_link {
        font-size: 30px;
    }

    body.kc-css-system .kc-css-819929 h2.kc_title {
        font-size: 30px;
        padding-bottom: 0px;
    }

    body.kc-css-system .kc-css-663120 .content-title {
        text-align: left;
    }

    body.kc-css-system .kc-css-663120 .content-position {
        text-align: left;
    }

    body.kc-css-system .kc-css-663120 {
        text-align: left;
    }

    body.kc-css-system .kc-css-647119 .content-title {
        text-align: left;
    }

    body.kc-css-system .kc-css-647119 .content-position {
        text-align: left;
    }

    body.kc-css-system .kc-css-647119 .content-desc {
        text-align: left;
    }

    body.kc-css-system .kc-css-647119 {
        text-align: left;
    }

    body.kc-css-system .kc-css-39634.kc_title,
    body.kc-css-system .kc-css-39634 .kc_title,
    body.kc-css-system .kc-css-39634 .kc_title a.kc_title_link {
        font-size: 30px;
    }

    body.kc-css-system .kc-css-246198 {
        display: none;
    }

    body.kc-css-system .kc-css-417420 {
        display: none;
    }

    body.kc-css-system .kc-css-591901.kc_title,
    body.kc-css-system .kc-css-591901 .kc_title,
    body.kc-css-system .kc-css-591901 .kc_title a.kc_title_link {
        font-size: 30px;
    }

    body.kc-css-system .kc-css-150603 h2.kc_title {
        font-size: 30px;
        padding-bottom: 0px;
    }
}

.kc-css-446682 {
    padding-bottom: 3rem;
    padding-top: 3rem;
}


.pt-0{
    padding-top:0!important;
}